@charset 'utf-8';
/*
 Theme Name:   JardiWinery Child
 Theme URI:    http://jardiwinery.ancorathemes.com/
 Description:  JardiWinery - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     jardiwinery
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  jardiwinery
*/


@import url("../jardiwinery/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

html,body {
  overflow: hidden;
  overflow-y: auto;
  width: 100%;
}
.menu_main_cart.top_panel_icon {
  display: none;
}
.footer_wrap_inner.widget_area_inner .logo_descr {
  padding-left: 0;
}
.widget .sc_column_item.even {
  padding-right: 0;
  width: 49%;
}
.template_masonry .post_item .post_content {
  min-height: 50px;   
}
.contact_cart {
  display: none !important;
}

div .sc_services_style_services-1 .sc_services_item {
  padding: 20px 10px;
  text-align: center;
}
input[type="tel"], input[type="text"], input[type="number"], input[type="email"], input[type="password"], input[type="search"], select, textarea {
  height: auto;
}
.custom_column_gallery {
  background: #fcfaee;
  padding: 20px;
}
.custom_column_gallery p {
  font-size: 13px;
}
.bg_white{
  background:#fff;
  padding:20px;
}
/* .rev_slider_wrapper .tp-caption{
  font-family: "Montserrat",sans-serif !important;
} */
.top_panel_middle .menu_main_wrap {
  margin-bottom: 0;
  margin-top: 20px;
}
div .margin_top_huge, div .margin_top_super_huge {
  margin-top: 20px !important;
}
div .margin_bottom_huge {
  margin-bottom: 20px !important ;
}
div .sc_item_subtitle {
  margin: 20px 0 !important;
}
div .sc_item_title {
  margin: 0 0 20px !important;
}
input[type="tel"], input[type="text"], input[type="number"], input[type="email"], input[type="password"], input[type="search"], select, textarea { 
  text-transform: none;
  letter-spacing: 0;
}
div .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, div .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], div .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0;
}

/*10-7-17*/
.vc_btn3-container .vc_btn3.vc_btn3-color-chino.vc_btn3-style-modern{
	border-color: #b2936d;
	background-color: #b2936d;
}
.vc_grid-container .vc_grid-item-mini {
  border: 1px solid #ccc;
}
div .wpDataTablesWrapper table.wpDataTable td, div .wpDataTablesWrapper table.wpDataTable th {
  white-space: normal;
}
.single-team .comments_wrap {
  display: none;
}
.post_featured_right > .post_featured {
  max-width: 300px;
}
.title_heading.vc_separator h4 {
  font-size: 30px !important;
  text-transform: none;
  color:#2c3136;
}
div .sc_team_item .sc_team_item_info .sc_team_item_position {
  text-transform: none;
}
p:empty {
  margin: 0;
}
div .sc_team_style_team-1 .sc_team_item_info, div .sc_team_style_team-3 .sc_team_item_info {
  padding-bottom: 10px;
  padding-top: 10px;
}
.vc_tta-accordion h4 {
  text-transform: none;
}
.list_style_box li::before {
  content: "";
  font-family: "fontello";
  margin-right: 10px;
}
.list_style_box li {
  list-style: outside none none;
}
.top_panel_wrap .menu_main_nav_area li li > a {
  letter-spacing: 1px;
}
.team_not_excerpt .sc_team_item_info .description {
  display: none;
}
.imp-wrap {
  margin-top: 100px !important;
}

.gform_wrapper .validation_error {
  display: none;
}
div .gform_wrapper li.gfield.gfield_error, div .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background: none;
}
.social_team a span {
  font-size: 30px;
  margin-right: 20px;
}
.social_team {
  height: auto;
  margin-bottom: 10px;
}
.cutom_table table tr:first-child {
  color: #fff;
  text-align: center;
}
.cutom_table th:first-child {
  border:none;
}
.cutom_table tr, .cutom_table td {
  font-size: 20px;
  text-align: center;
}
table tr:nth-child(2n) {
  background: #f1f1f1 none repeat scroll 0 0;
}
.cutom_table td img {
  height: auto;
  max-width: 50px;
  padding: 10px 20px;
}
.page-id-1361 table img, .page-id-1367 table img  {
  display: block;
  margin: 0 auto;
  max-width: 80px;
  text-align: center;
}
.ul_nopad ul {
  padding-left: 0;
}
.page_content_wrap {
  padding: 40px 0;
}
.post_info.post_info_tags {
  display: none;
}
.post_item_related .post_content_wrap {
  height: auto;
}
.custom_heading_h4.vc_separator h4 {
  font-size: 24px;
}
div .gform_wrapper li.gfield.gfield_error, div .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  border:none;
}
.gform_page_footer .gform_button {
  display: inline-block;
  vertical-align: middle;
}
.gform_wrapper li h4 {
  text-transform: none;
}
.gform_wrapper li img.alignright{
  margin-top:0;
}

.post_content #wpmem_reg form.form > div {
    display: none!important;
}

.post_content > div#wpmem_restricted_msg p {
    font-size: 19px;
    text-align: center;
}

#wpmem_reg .div_text, #wpmem_login .div_text{
	 float: left!important;
}
#wpmem_reg .button_div, #wpmem_login .button_div{
	text-align: center!important;
}
/**/
/*.scheme_original .template_masonry .post_item .post_content {
    min-height: 170px;
}*/
.btn-log {
    border-radius: 5px;
    box-shadow: 0px 0px 8px 1px;
}
.top_panel_wrap .logo_main {
    max-height: 80px;
}
.scheme_original div.sc_testimonials .sc_slider_controls_wrap a {
    color: #7d7f81;
}
.scheme_original .sc_testimonials .sc_slider_controls_wrap a:hover {
    background-color: #7d7f81;
    color: #fff;
}
.post_item .post_info span.post_info_item.post_info_tags/*, .ultimate-layouts-picture .ultimate-layouts-categories.absolute-item*/ {
    display: none;
}

.top_panel_image_header {
    max-width: 85%;
    width: 85%;
}
.scheme_original .page-id-52 .sc_team_item .sc_team_item_info .sc_team_item_title a {
  color: #b2936d;
}
.hide{
  display: none !important;
}
.register_column .wpmem_msg {
  margin-top: 80px;
}
body #wpmem_reg .div_text, body #wpmem_login .div_text {
    width: 50%;
}
.page-id-2860 #wpmem_login .link-text {
  float: left;
  text-align: left;
}
.home .sc_testimonials_style_testimonials-1 .sc_testimonial_content {
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.custom_carousel #lcs_logo_carousel_wrapper .owl-nav {
  top: -50px;
}
.custom_carousel .lcs_logo_title {
  margin-top: 30px;
}
.footer_wrap #sb_instagram .sb_instagram_header {
  padding-top: 5px !important;
}
.home .isotope_wrap.inited {
  max-height: 360px;
}
.home .sc_scroll_horizontal {
  padding-bottom: 20px;
}
.imp-wrap .imp-shape-container #spot-2813 img {
	max-width: 115px !important;  
}   
h2.wpb_video_heading{
  font-size: 15px;
  margin-top: 10px;
  margin-bottom: 5px;
}
.wrap-pdf, .wrap-images-cloudinary {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.single-pdf-cloudinary {
  width: 32%;
  display: inline-block;
  vertical-align: top;
  margin-right: 1%;
  margin-bottom: 20px;
}
.wrap-images-cloudinary .single-image {
  display: inline-block;
  max-width: 32%;
  height: 200px;
  overflow: hidden;
  margin-right: 2%;
}
.wrap-images-cloudinary .single-image:nth-child(3n) {
  margin-right: 0;
}


/*----------------------responsive------------------------*/

@media (min-width: 1500px) {
  .imp-wrap {
    margin-top: 30px !important;
    max-height: 650px;
  }
}

@media (min-width: 1263px) and (max-width: 1439px) {
	div .slider_boxed, div .content_wrap,div .content_container {
	  width: 1170px;
	}
	div .sc_scroll_horizontal .sc_blogger .isotope_item, .sc_scroll_horizontal .sc_blogger [class*="column-"], div .sc_blogger .sc_scroll_horizontal .isotope_item, .sc_blogger .sc_scroll_horizontal [class*="column-"] {
		width: 400px;
	}
  body .sc_testimonial_item {
    padding: 0 20px;
  }

}


@media all and (min-width:768px) and (max-width:959px){

}


@media all and (min-width:700px) and (max-width:767px){
  .sc_parallax.margin_top_huge > .sc_parallax_content{
        background-size: cover !important;
  }
}


/*----------------------------ipad-------------------------*/


@media (min-width: 768px) and (max-width: 1024px) and ( orientation:landscape) {
  .page-id-1361 table img, .page-id-1367 table img {
    max-width: 65px;
  }


}
@media (min-width: 768px) and (max-width: 1024px) {
  body #wpmem_reg label.text {
    width: 100%;
  }
  .header_mobile .logo_main {
    max-width: 300px;
  }
  body .sc_services_item .sc_services_item_description {
    max-height: none;
  }
  body .sc_services_item .sc_services_item_description h2 {
    font-size: 22px !important;
  }
  body .owl-carousel .owl-dots.disabled, body .owl-carousel .owl-nav.disabled {
    display: block;
  }

}
@media (min-width: 768px) and (max-width: 1024px) and ( orientation:portrait) {
  .page-id-1361 table img, .page-id-1367 table img {
    max-width: 43px;
  }



}

/*----------------------------end-ipad---------------------------------*/

@media all and (max-width: 800px) {
  .imp-wrap {
    margin-top: 0 !important;
  }



}

/*----------------------------iphone-------------------------*/
@media all and (max-width: 767px) and (orientation:landscape) {
  .home.scheme_original .sc_parallax .section_style_inverse {
    padding-bottom: 0 !important;
  }
  .page-id-1361 table img, .page-id-1367 table img {
    max-width: 77px;
  }

	
}

@media all and (max-width: 767px) {
	.imp-wrap .imp-shape-container #spot-2813 img {
		max-width: 90px !important;  
	}   

	.imp-wrap .imp-shape-container img {
		max-width: 72px !important;
	}
  body #wpmem_reg .div_text, body #wpmem_login .div_text {
    width: 100%;
  }
  body  #wpmem_reg label.text{
    width: 100%;  
    overflow: hidden;
  }
  .page-id-2589 #wpmem_login label , .page-id-2589 #wpmem_reg label.text{
    display: block;
    width: 100%;
    overflow: hidden;
  }
  .page-id-2589 #wpmem_login .button_div, .page-id-2589 #wpmem_reg .button_div {
    float: none;
    display: block;
    overflow: hidden;
    float: left;
    text-align: left !important;
  }

  body .owl-carousel .owl-dots.disabled, body .owl-carousel .owl-nav.disabled {
    display: block;
  }
  .header_mobile .logo_main {
    max-width: 200px;
  }
  body p {
    line-height: 1.1;
  }
  div .sc_services_item .sc_services_item_description {
    max-height: none;
  }  
  body h2 {
    font-size: 24px;
  }

  .table_custom_mobile .wpDataTables table, .page-id-1652 .wpDataTables thead, .table_custom_mobile .wpDataTables tbody, .table_custom_mobile.wpDataTables th, .table_custom_mobile .wpDataTables td, .page-id-1652 .wpDataTables tr { 
    display: block; 
  }
  
  .table_custom_mobile .wpDataTables thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  
  .table_custom_mobile .wpDataTables tr { border: 1px solid #ccc; }
  
  .table_custom_mobile .wpDataTablesWrapper table.wpDataTable td{ 
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding-left: 50%; 
  }
  
  .table_custom_mobile .wpDataTables td:before { 
    position: absolute;
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
  }  

  .table_custom_mobile .wpDataTables td:nth-of-type(1):before { content: "Challenge Year"; }
  .table_custom_mobile .wpDataTables td:nth-of-type(2):before { content: "Country"; }
  .table_custom_mobile .wpDataTables td:nth-of-type(3):before { content: "Medal"; }
  .table_custom_mobile .wpDataTables td:nth-of-type(4):before { content: "Class"; }
  .table_custom_mobile .wpDataTables td:nth-of-type(5):before { content: "Colour"; }
  .table_custom_mobile .wpDataTables td:nth-of-type(6):before { content: "Producer"; }
  .table_custom_mobile .wpDataTables td:nth-of-type(7):before { content: "Wine name"; }
  .table_custom_mobile .wpDataTables td:nth-of-type(8):before { content: "Variety"; }
  .table_custom_mobile .wpDataTables td:nth-of-type(9):before { content: "Vintage"; }


  body .vc_sep_pos_align_center {
    margin-top: 10px;
    margin-bottom:10px !important;
  }
  .wpb_single_image .vc_single_image-wrapper {
    margin-bottom: 5px;
    margin-top: 10px;
  }
  .three_box_contact .sc_services {
    display: block;
    margin: 0 auto;
    text-align: center;
  }

}

@media all and (max-width: 767px) and (orientation:portrait) {
  .page-id-1361 table img, .page-id-1367 table img {
    max-width: 45px;
  }

	
}
@media (max-width: 479px) {
  body .slider_boxed, body .content_wrap, body .content_container {
    width: 95%;
  }
}

/*----------------------------end-iphone---------------------------------*/
  